#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:transparent;background-image:url("https://images.assets-landingi.com/RZr4wiEi/Chernobylite_Screenshot_2021.04.15_13.45.25.01.png");background-position:center;background-repeat:no-repeat;background-attachment:scroll;background-size:cover;position:relative;display:block; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { background-color: transparent; background-image: none; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.35); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container > .video-iframe-container { display: none; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.35); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row > .video-iframe-container { display: none; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { border-width: 0; border-radius: 0; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { font-size:14px;font-family:"open sans";height:1061px;width:960px;position:relative;display:block; }#gDuW4e8ppwdTSOiTupTBo2C2FiWBZJpy { position:absolute;display:block;z-index:99991;background-color:rgba(0,0,0,0.45);background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;height:681px;width:481px;top:0px;left:0px;display:block; }
#pBMXn7TLqRCfNNRZXAU6TOXbQ7s50xzb { color:#03b06b;display:block;width:391px;position:absolute;font-family:"titillium web";font-size:40px;font-weight:700;z-index:100005;line-height:1.3;letter-spacing:0;text-shadow:1px 1px 10px rgba(0,0,0,0.96);top:29px;left:43px;height:52px;font-style:normal;display:block; }
#rBkqnLlfCZJvfrcMTqafKCs13ImwBSmS { color:#ffffff;display:block;width:412px;position:absolute;font-family:"titillium web";font-size:17px;font-weight:normal;z-index:100005;line-height:1.3;letter-spacing:0;text-shadow:1px 1px 6px #000000;top:103px;left:41px;height:220px;text-align:justify;text-align-last:initial;display:block; }
#JoMdGUgg467Tk97mAMrbNI2B4XetF994 { color:#ffffff;display:block;width:412px;position:absolute;font-family:"titillium web";font-size:17px;font-weight:normal;z-index:100006;line-height:1.3;letter-spacing:0;text-shadow:1px 1px 6px #000000;top:304px;left:43px;height:286px;text-align:justify;text-align-last:initial;display:block; }
@media only screen and (max-width: 959px) {  }@media only screen and (max-width: 959px) { #lxBNG2PpctDnDO7RUrai3xGz5FTSwohS { display:block; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 959px) { #gDuW4e8ppwdTSOiTupTBo2C2FiWBZJpy { top:0px;left:0px;width:481px;height:681px;display:block; }
 }@media only screen and (max-width: 959px) { #pBMXn7TLqRCfNNRZXAU6TOXbQ7s50xzb { top:29px;left:0px;width:391px;height:52px;font-size:28px;display:block; }
 }@media only screen and (max-width: 959px) { #rBkqnLlfCZJvfrcMTqafKCs13ImwBSmS { top:103px;left:0px;width:412px;height:220px;font-size:15px;display:block; }
 }@media only screen and (max-width: 959px) { #JoMdGUgg467Tk97mAMrbNI2B4XetF994 { top:304px;left:0px;width:412px;height:286px;font-size:15px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #lxBNG2PpctDnDO7RUrai3xGz5FTSwohS { background-color:transparent;background-image:url("https://images.assets-landingi.com/RZr4wiEi/Chernobylite_Screenshot_2021.04.15_13.45.25.01.png");background-position:center;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;border-top:0;border-left:0;border-right:0;border-bottom:0;display:block; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { background-color: transparent; background-image: none; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(18,18,18,0.08); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container > .video-iframe-container { display: none; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(18,18,18,0.08); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row > .video-iframe-container { display: none; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { border-width: 0; border-radius: 0; }#lxBNG2PpctDnDO7RUrai3xGz5FTSwohS > .row .container { width:320px;height:639px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #gDuW4e8ppwdTSOiTupTBo2C2FiWBZJpy { width:320px;height:274px;top:364px;left:0px;background-color:rgba(0,0,0,0.25);background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;display:block; }
 }@media only screen and (max-width: 763px) { #pBMXn7TLqRCfNNRZXAU6TOXbQ7s50xzb { width:320px;height:36px;top:35px;left:0px;font-size:28px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #rBkqnLlfCZJvfrcMTqafKCs13ImwBSmS { width:320px;height:180px;top:89px;left:0px;font-size:15px;text-align:center;text-align-last:center;line-height:1.2;display:block; }
 }@media only screen and (max-width: 763px) { #JoMdGUgg467Tk97mAMrbNI2B4XetF994 { width:320px;height:252px;top:375px;left:0px;font-size:15px;text-align:center;text-align-last:center;line-height:1.2;display:block; }
 }